<resources>
    <string name="app_name">Sure 11</string>
    <string name="drawer_open">open</string>
    <string name="drawer_close">close</string>
    <string name="native_id_sample">ca-app-pub-3940256099942544/2247696110</string>
    <string name="about_us">About Us</string>
    <string name="version">Sure 11 v1.1.0</string>
    <string name="contact_us">Contact Us</string>
    <string name="privacy">Privacy Policies</string>
    <string name="share">Share the App</string>
    <string name="other_apps">Our Other Apps</string>
    <string name="news_feed">News Feed</string>
    <string name="team">Team Preview Available Soon</string>
    <string name="prediction_rules">Prediction Rules</string>
    <string name="app_id">ca-app-pub-5298893959566926~2249044889</string>
    <string name="bannar_id">ca-app-pub-5298893959566926/9744391529</string>
    <string name="interstitial_id">ca-app-pub-5298893959566926/6399757479</string>
    <string name="native_id">ca-app-pub-5298893959566926/6780715639</string>
</resources>
